# SolrQuery::removeFacetDateField

(PECL solr >= 0.9.2)

SolrQuery::removeFacetDateField — Removes one of the facet date fields

### Beschreibung

public SolrQuery::removeFacetDateField(string `$field`): SolrQuery

The name of the field

### Parameter-Liste

`field`

  The name of the date field to remove

### Rückgabewerte

Returns the current SolrQuery object, if the return value is used.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open